Subject: New Reply Received - Delivery complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 19:04:53 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Delivery complain  Ticket comment <div>Until this day the courier did not even call to deliver my paid order.</div>
<div><br></div>
<div>Please cancel my deliver and bring back my money if you cannot resolved the problem.</div>
<div>I have a high expectation on your company, I look forward for your immediate action with this matter.</div>
<div><br></div>
<div>Sincerely yours,</div>
<div><br></div>
<div>Josefina ceriola</div>
<div>Customer</div>
<div><div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 30, 2023, 9:57 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3061414561"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5945778</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Josefina,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We have checked and we would like to inform you that the following order number: (8422714297) was placed on Mar 29, 2023.Please note the expected delivery date on 30-03-2023.Before attempting the delivery of your order, our courier agent will contact you at your provided number (65159089).</div>
<div dir="ltr">
<br>You can also track the order via the LMG website through the following link:<br>(<a rel="noreferrer" target="_blank" href="https://bit.ly/3v0Daf7">https://bit.ly/3v0Daf7</a>) Through the tracking number: FP0329230005506.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Thank You,<br>Centrepoint Support Team<br><br>
</div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>Support Team</div>
</div></div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5945778